Skip to content

RequestsController_reject

POST
/api/requests/{id}/reject
curl --request POST \
--url https://api.streams-ai.com/api/requests/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/reject \
--header 'Content-Type: application/json' \
--data '{ "note": "example" }'
id
required
string format: uuid
/^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/
Media typeapplication/json
object
note
required
string
>= 1 characters <= 2000 characters
Examplegenerated
{
"note": "example"
}